<template width="1000">
	<row height="300">
		<tile width="700" />
		<tile width="300">
			<row height="150">
				<tile width="150" />
				<tile width="150" />
			</row>
			<row height="150">
				<tile width="300" />
			</row>
		</tile>
	</row>
	<row height="200">
		<tile width="200" />
		<tile width="200" />
		<tile width="600" />
	</row>
</template>